メインコンテンツにスキップ
Conceptronic / PRODUCT DOSSIER

Conceptronic ADSL sharing point ISDN

Conceptronic ADSL sharing point ISDN CADSLR4B Modem
SKU: CADSLR4B

Conceptronic ADSL sharing point ISDN. Modem: ADSL, Modem hızı: 8000 Kbit/s. Veri bağlantısı protokolü: Supports PPP (RFC2364 (PPPoA),FC2516 PPPoE), (RFC2684 (MpoA) formerly RFC1483) and (RFC2225 (IpoA)..., Ağ arabirimi: 4 ports 10/100Mbps LAN network switch. Uyumluluk: Compliant with G.DMT and G.lite. Donanım önkoşulları: - 10 / 100Mbps network - ADSL internet-subscription with ISP or telecom provider (ISDN /Annex B), Uyumlu işletim sistemi: Compatible with Windows 95/98/ME/NT/XP/2000, Unix, and Mac

仕様を表示

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
カテゴリ
Modemler
システムに追加された日付
2005-07-15
データ接続プロトコル
Supports PPP (RFC2364 (PPPoA),FC2516 PPPoE), (RFC2684 (MpoA) formerly RFC1483) and (RFC2225 (IpoA) (formely RFC1577)
ネットワークインターフェース
4 ports 10/100Mbps LAN network switch
ハードウェア要件
- 10 / 100Mbps network - ADSL internet-subscription with ISP or telecom provider (ISDN /Annex B)
ブランド
Conceptronic
モデム
ADSL
モデム速度
8000 Kbit/s
互換性
Compliant with G.DMT and G.lite
互換性のあるオペレーティングシステム
Compatible with Windows 95/98/ME/NT/XP/2000, Unix, and Mac
製品コード
CADSLR4B
製品名
ADSL sharing point ISDN
調整可能な機能
- ADSL modem built-in - Firewall Security - Supports Bridging, Routing and DHCP server and DHCP client - NAT for multi-users to share a single IP - HTTP web based configuration (remote and local) - Firmware upgradable
Conceptronic ADSL sharing point ISDN CADSLR4B Modem